<!doctype html>
<html lang="en">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css" integrity="sha384-9gVQ4dYFwwWSjIDZnLEWnxCjeSWFphJiwGPXr1jddIhOegiu1FwO5qRGvFXOdJZ4" crossorigin="anonymous">
    <LINK REL=StyleSheet HREF="css/style.css" TYPE="text/css" MEDIA=screen>

    <!-- Optional JavaScript -->

    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.0/umd/popper.min.js" integrity="sha384-cs/chFZiN24E4KMATLdqdvsezGxaGsi4hLGOzlXwp5UZB1LY//20VyM2taTB4QvJ" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/js/bootstrap.min.js" integrity="sha384-uefMccjFJAIv6A+rW+L4AHf99KvxDjWSu1z9VI8SKNVmz4sk7buKt/6v9KI65qnm" crossorigin="anonymous"></script>

    <!-- validador de camposs-->

    <title>Cursos - ALYTRCH</title>

</head>

<header>
    <nav class="navbar navbar-expand-lg navbar navbar-dark bg-dark">
        <a class="navbar-brand" href="index.html">Cursos y Talleres</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item active">
                    <a class="nav-link" href="https://alytrch.com/">
                        <img src="img/icon-map.png" alt="" width="15px">
                        Ameghino 45, Local 47, Resistencia - Chaco <span class="sr-only">(current)</span>
                    </a>
                </li>
                <li class="nav-item active">
                    <a class="nav-link" href="https://alytrch.com/quienes-somos/">
                        <img src="img/icon-mail.png" alt="" height="15px">
                        contacto@alytrch.com <span class="sr-only">(current)</span>
                    </a>
                </li>
            </ul>
            <a class="nav-link" href="https://alytrch.com/quienes-somos/">
                <img src="img/icon-facebook.png" alt="" height="20px">
            </a>
            <a class="nav-link" href="https://alytrch.com/quienes-somos/">
                <img src="img/icon-twitter.png" alt="" height="20px">
            </a>
            <a class="nav-link" href="https://alytrch.com/quienes-somos/">
                <img src="img/icon-instagram.png" alt="" height="20px">
            </a>
            <a class="nav-link" href="https://alytrch.com/quienes-somos/">
                <img src="img/icon-google.png" alt="" height="20px">
            </a>
        </div>
    </nav>
</header>

<body>

<!-- INICIO CURSO -->
<p></p>

<div class="container">

    <div class="card">
        <div class="card-header">
            Curso Disponible
        </div>
        <div class="card-body">
            <div class="row">

                <!-- INICIO DESCRIPCIÓN DEL CURSO -->
                <div class="col-lg-7">

                    <!-- TITULO EL CURSO -->
                    <h5 class="card-title">36º Congreso Argentino de Licenciados y Técnicos Radiólogos</h5>

                    <div class="text-center">
                        <!-- IMAGEN DEL CURSO-->
                        <img src="img/banner-ejemplo.png" class="img-thumbnail float-left" alt="..." width="50%">
                    </div>

                    <p class="card-text text-justify">
                        <!-- DESCRIPCIÓN CORTA DEL CURSO-->
                        <strong>
                            Una nueva edición de este evento de actualización tan importante para el sector radiológico se llevará a cabo en la Provincia del Chaco del 8 al 10 de Noviembre de 2018. La sede será el Domo del Centenario de la Ciudad de Resistencia.
                        </strong>
                        <br><br>
                        <!-- DESCRIPCIÓN DETALLADA DEL CURSO-->
                        Como siempre, habrá interesantes talleres con una diversidad de temas, dictados por eminencias y especialistas en cada del área radiológica. Se entregarán reconocimientos y premios a los trabajos presentados.
                        Resistencia, la Ciudad de Las Esculturas nos espera los días 8, 9 y 10 de Noviembre para compartir un nuevo ámbito de actualización profesional!

                    </p>

                </div>
                <!-- FINAL DESCRIPCIÓN DEL CURSO -->

                <!-- INICIO FORMULARIO -->
                <div class="col-lg-5 alert alert-primary">
                    <h4>Inscripción al curso</h4>

                    <form>

                        <div class="form-group">
                            <label for="formGroupExampleInput">Apellido</label>
                            <input type="text" class="form-control" id="formGroupExampleInput" placeholder="Apellido">
                        </div>

                        <div class="form-group">
                            <label for="formGroupExampleInput2">Nombre</label>
                            <input type="text" class="form-control" id="formGroupExampleInput2" placeholder="Nombre">
                        </div>

                        <div class="form-group">
                            <label for="formGroupExampleInput2">DNI</label>
                            <input type="number" class="form-control" id="formGroupExampleInput2" placeholder="DNI">
                        </div>

                        <div class="form-group">
                            <label for="formGroupExampleInput2">Ciudad</label>
                            <input type="text" class="form-control" id="formGroupExampleInput2" placeholder="Ciudad">
                        </div>

                        <div class="form-group">
                            <label for="formGroupExampleInput2">Correo electrónico</label>
                            <input type="email" class="form-control" id="formGroupExampleInput2" placeholder="ejemplo@ejemplo.com">
                        </div>

                        <div class="form-group">
                            <label for="formGroupExampleInput2">Título</label>
                            <input type="text" class="form-control" id="formGroupExampleInput2" placeholder="Título">
                        </div>

                        <div class="form-group">
                            <label for="exampleFormControlSelect1">En carácter de</label>
                            <select class="form-control" id="exampleFormControlSelect1">
                                <option>Profesional </option>
                                <option>Organizador</option>
                                <option>Estudiante</option>
                            </select>
                        </div>

                        <div class="form-group">
                            <label for="formGroupExampleInput2">Teléfono</label>
                            <input type="number" class="form-control" id="formGroupExampleInput2" placeholder="números">
                        </div>

                        <p align="center"><button type="submit" class="btn btn-primary mb-2">Inscribirse</button></p>

                    </form>
                </div>
                <!-- FINAL FORMULARIO -->

            </div>
        </div>
    </div>

</div>

<!-- FINAL CURSO -->
<br>
</body>
</html>